%trace hodographe point central Dynaproc trachod.m
cd \d486\dynadcp\resuldyn\reduit
load pointcen

ve1=vet(:,1)-vet(:,20);
vn1=vnt(:,1)-vnt(:,20);

 dx=ve1*1.2/1000; %en km;
 dy=vn1*1.2/1000; %en km;
 trajx=cumsum(dx);trajy=cumsum(dy);
 plot(trajx,trajy)
 axis([-30 10 -30 10])
 ve6=vet(:,6)-vet(:,20);
 vn6=vnt(:,6)-vnt(:,20);
 dx=ve6*1.2/1000; %en km;
 dy6=vn6*1.2/1000; %en km;
 dx=ve1*1.2/1000; %en km;
 dx6=ve6*1.2/1000; %en km;
 plot(cumsum(dx6),cumsum(dy6),'b')
 hold on
 plot(trajx,trajy)
 plot([-30 30],[0 0]);plot([0 0],[-30 30])
 xlabel('distance (km) de dérive Ouest-Est')
 ylabel('distance (km) de dérive Sud-Nord')
 gtext('Hodographe couche 10 m')
 gtext('Hodographe couche 50 m')
title('Hodographes des couches 10 et 50 m durant mai 1995, à 43°25N 7°52E')
end


 